/* TODO move to CSS files... */
/* Pre-Script UI - Inline split row */
.ps-ui__inline-split-row {
    display: flex;
    flex-direction: row;
}

.ps-ui__inline-split-row--lg .ps-ui__inline-split-row__col {
    padding-left: 12px;
    padding-right: 12px;
}

.ps-ui__inline-split-row--sm .ps-ui__inline-split-row__col {
    padding-left: 8px;
    padding-right: 8px;
}

.ps-ui__inline-split-row .ps-ui__inline-split-row__col:first-child {
    padding-left: 0;
}

.ps-ui__inline-split-row .ps-ui__inline-split-row__col:last-child {
    padding-right: 0;
}

.ps-ui__inline-split-row__col + .ps-ui__inline-split-row__col {
    font-weight: 600;
    border-left: 3px solid #2f2f2f;
}

.ps-ui__inline-split-row--sm .ps-ui__inline-split-row__col + .ps-ui__inline-split-row__col {
    border-left-width: 2px;
}

.ps-ui--theme--primary .ps-ui__inline-split-row__col + .ps-ui__inline-split-row__col {
    border-color: #0C54A6;
    flex: 1;

    font-weight: 600;
    color: #0C54A6;
}

/* Pre-Script UI - Pins */
.ps-ui__pins {
    display: grid;
    grid-gap: 15px;
    grid-template-columns: 1fr;
    grid-auto-rows: auto;
}

.ps-ui__pins__pin {
    display: flex;
    flex-direction: row;
    align-items: center;
}

.ps-ui__pins__pin__icon {
    color: #95A2B1;
    padding-right: 10px;
    border-right: 2px solid #95A2B1;
    width: 38px;
    text-align: right;
    align-self: stretch;
}

.ps-ui__pins__pin__text {
    flex: 1;
    padding-left: 10px;
    color: #2A3441;
    line-height: 150%;
    font-weight: 500;
}

.ps-ui__logistics-card__header {
    display: flex;
    flex-direction: column;
    align-items: center;

    padding: 30px 20px 20px;
}

.ps-ui__logistics-card__header__icon {
    margin-bottom: 10px;
    font-size: 48px;
    line-height: 1;
}

.ps-ui__logistics-card__header__heading {
    font-size: 24px;
    font-weight: 700;
    color: #2A3441;

    margin-bottom: 20px;
    /* 4A5564 */
}

.ps-ui__logistics-card__header__description {
    font-size: 20px;
    color: #4A5564;
    text-align: center;
}

.ps-ui__logistics-card__content {
    padding: 20px 20px 30px;
}

.ps-ui__logistics-card {
    background-color: #E9EDF2;
    max-width: 500px;
    margin-left: auto;
    margin-right: auto;
}

.ps-ui__logistics-card__content {
    background-color: #F5F7FA;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.ps-ui__logistics-card .ps-ui__pins {
    max-width: 225px;
}

.ps-ui__image-bg-cards--grid {
    display: grid;
    grid-template-columns: auto auto;
    grid-auto-rows: 1fr;
    grid-gap: 15px;
}

.ps-ui__image-bg-card {
    max-width: 350px;
    border-radius: 12px;
    overflow: hidden;
    background-color: #E9EDF2;
}

.ps-ui__image-bg-card__header img {
    width: 100%;
}

.ps-ui__image-bg-card__header {
    position: relative;
}

.ps-ui__image-bg-card__header__text {
    color: #FFFFFF;
    font-size: 22px;
    font-weight: 700;
    letter-spacing: -0.03em;
    line-height: 120%;

    position: absolute;

    left: 0;
    bottom: 0;
    right: 0;
    top: 0;

    background-color: rgba(20, 23, 28, 0.4);

    padding: 0 0 10px 20px;

    display: flex;
    flex-direction: row;
    align-items: flex-end;
}

.ps-ui__image-bg-card__content {
    color: #4A5564;
    letter-spacing: -0.015em;
    font-size: 18px;
    line-height: 140%;
    padding: 15px 20px 20px;
}

/* Indented card */
.ps-ui__indented-card {
    display: flex;
    flex-direction: row;
    align-items: flex-start;

    padding: 30px 0;
    border-bottom: 1px solid #D6DBE1;
}

/* No border/bottom padding on last child */
.ps-ui__indented-card:last-child {
    border-bottom: 0;
    padding-bottom: 0;
}

.ps-ui__indented-card:first-child {
    padding-top: 0;
}

.ps-ui__indented-card__icon {
    padding-right: 20px;
    padding-top: 3px;
    color: #969CA4;
    font-size: 24px;
}

.ps-ui__indented-card__content {

}

.ps-ui__indented-card__content__header {
    font-size: 26px;
    margin-bottom: 20px;

    display: flex;
    flex-direction: row;
    align-items: center;
}

.ps-ui__indented-card__content__header__text {
    color: #2A3441;
    font-weight: 600;
}

.ps-ui__indented-card__content__header__icon {
    height: 40px;
    width: 40px;
    border-radius: 8px;

    display: flex;
    align-items: center;
    justify-content: center;

    background-color: #E9EDF2;
    color: #707D8C;
    font-size: 24px;

    margin-left: 10px;
}

.ps-ui__indented-card__content__text {
    letter-spacing: -0.015em;
    font-size: 20px;
    color: #4A5564;
}

.ps-ui__profile-card {
    background-color: #F5F7FA;
    border-radius: 16px;
    overflow: hidden;

    max-width: 500px;
}

.ps-ui__profile-card__header {
    padding: 30px 25px 25px;

    display: flex;
    flex-direction: column;
    align-items: center;

    background-color: #E9EDF2;
}

.ps-ui__profile-card__header__title {
    margin-bottom: 12px;

    font-size: 26px;
    font-weight: 700;
    letter-spacing: -0.03em;
    line-height: 120%;
    color: #2A3441;
}

.ps-ui__profile-card__content {
    padding: 25px 25px 30px;
}

.ps-ui__profile-card__content__header {
    font-size: 22px;
    font-weight: 600;
    letter-spacing: -0.015em;
    line-height: 120%;
    padding-bottom: 15px;

    color: #2A3441;
    text-align: center;

    display: flex;
    flex-direction: row;
    width: fit-content;
    margin: auto;
    align-items: center;
}

.ps-ui__profile-card__content__header i {
    color: #969CA4;
    font-size: 24px;
}

.ps-ui__profile-card__content__text {
    color: #4A5564;
    font-size: 20px;
    letter-spacing: -0.015em;
    line-height: 150%;
}

.ps-ui__profile-card__header__photo {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    border-radius: 50%;

    margin-bottom: 20px;

    height: 180px;
    width: 180px;
}

.ps-ui__profile-card--shallow .ps-ui__profile-card__header__photo {
    background-image: url('https://storage.googleapis.com/pre-script-web-public/jpg/shallow-board.jpeg');
}

.ps-ui__profile-card--jiunta .ps-ui__profile-card__header__photo {
    background-image: url('https://storage.googleapis.com/pre-script-web-public/jpg/l1-mel/jiunta-profile.jpg');
}

.ps-ui__profile-cards {
    display: grid;
    grid-gap: 70px;
    grid-template-columns: 1fr 1fr;
    width: fit-content;

    margin-left: auto;
    margin-right: auto;
}

.ps-ui__faq {
    max-width: 700px;
    width: 100%;
}

@media screen and (max-width: 991px) {
    .ps-ui__inline-split-row:not(.ps-ui__inline-split-row--sm) {
        flex-direction: column-reverse;
        align-items: flex-start;
    }

    .ps-ui__inline-split-row--lg .ps-ui__inline-split-row__col {
        padding: 5px 0;
    }

    .ps-ui__inline-split-row:not(.ps-ui__inline-split-row--sm) .ps-ui__inline-split-row__col:first-child {
        padding-bottom: 0;
        padding-top: 3px;
    }

    .ps-ui__inline-split-row:not(.ps-ui__inline-split-row--sm) .ps-ui__inline-split-row__col:last-child {
        padding-bottom: 4px;
        padding-top: 0;
    }

    .ps-ui__inline-split-row:not(.ps-ui__inline-split-row--sm) .ps-ui__inline-split-row__col + .ps-ui__inline-split-row__col {
        border-left: 0;
        border-bottom: 2px solid #2f2f2f;
    }

    .ps-ui__inline-split-row.ps-ui--theme--primary .ps-ui__inline-split-row__col + .ps-ui__inline-split-row__col {
        border-color: #0C54A6;
    }

    .ps-ui__pins {
        grid-gap: 12px;
    }

    .ps-ui__pins__pin__text, .ps-ui__pins__pin__icon {
        font-size: 18px;
    }

    .ps-ui__logistics-card__header__icon {
        font-size: 36px;
    }

    .ps-ui__logistics-card__header {
        padding: 20px 15px 15px;
    }

    .ps-ui__logistics-card__header__heading {
        font-size: 20px;
        margin-bottom: 10px;
    }

    .ps-ui__logistics-card__header__description {
        font-size: 18px;
    }

    .ps-l1-live .ps-lp__hero__content__cta > .ps-btn {
        max-width: 100%;
    }

    .ps-ui__logistics-card__content {
        padding: 15px 15px 20px;
    }

    .ps-ui__image-bg-cards--grid {
        grid-template-columns: 100%;
        grid-auto-rows: auto;
        grid-gap: 18px;

        width: fit-content;
        margin: auto;
    }

    .ps-ui__image-bg-card__content {
        font-size: 17px;
        padding: 12px 15px 15px;
    }

    .ps-ui__image-bg-card__header__text {
        padding: 10px 15px;
    }

    .ps-ui__indented-card {
        padding: 25px 0;
    }

    .ps-ui__indented-card:first-child {
        padding-top: 0;
    }

    .ps-ui__indented-card:last-child {
        padding-bottom: 0;
    }

    .ps-ui__indented-card__content__header {
        font-size: 22px;

        margin-bottom: 15px;

        flex-direction: column-reverse;
        align-items: flex-start;
    }

    .ps-ui__indented-card__content__header__icon {
        margin-left: 0;
        margin-bottom: 8px;
    }

    .ps-ui__indented-card__content__header__text {
        line-height: 120%;
    }

    .ps-ui__indented-card__content__text {
        font-size: 18px;
    }

    .ps-ui__indented-card__icon {
        padding-right: 12px;
        padding-top: 8px;

        font-size: 22px;
        line-height: 1;
    }

    .ps-ui__profile-cards {
        grid-template-columns: 100%;
        grid-gap: 30px;
    }

    .ps-ui__profile-card__header__photo {
        width: 150px;
        height: 150px;
    }

    .ps-ui__profile-card__header__title {
        font-size: 22px;
        margin-bottom: 5px;
    }

    .ps-ui__profile-card__content__text {
        font-size: 18px;
    }

    .ps-ui__profile-card__content__header {
        font-size: 20px;
        margin: 0;
    }

    .ps-ui__profile-card__content {
        padding: 20px 15px 25px
    }
}